'use strict';

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.default = writeFile;

var _fs = require('fs');

var _fs2 = _interopRequireDefault(_fs);

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

function writeFile(outputFilePath, content) {
  return new Promise((resolve, reject) => {
    _fs2.default.writeFile(outputFilePath, content, 'utf8', err => {
      if (err) {
        reject(err);
      } else {
        resolve(outputFilePath);
      }
    });
  });
}